upgrading mk_arcade_joystick_rpi to version v0.1.4



  • Hi,

    I have searched all over the forum and all over google but i can't figure out how to upgrade mk_arcade_joystick_rpi to the latest version, i need this for the custome GPIO mappings, i have tried it using the version currently in 4.0.0 but it crashes the system with no error. the command i am trying to execute is:
    insmod /lib/modules/4.1.13/extra/mk_arcade_joystick_rpi.ko map=5 gpio=2,3,4,17,10,9,27,22

    if this fails i will have to give up and re-solder my board 😞



Want to support us ?

277
Online

81.4k
Users

22.2k
Topics

161.3k
Posts